server:
  port: 8097

redis:
  host: host.docker.internal
  port: 6379
  password: kaixinjiuhao

spring:
  mqtt:
    username: intellectual
    password: xiaoqu2022
    host-url: tcp://mqtt:1883
    client-id: xiaoqu-intellectual-task-docker
    timeout: 1000
    keepalive: 100
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    db1:
      url: jdbc:mysql://host.docker.internal:3306/xiaoqu_comples_d?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai&allowMultiQueries=true&allowPublicKeyRetrieval=true
      username: root
      password: kaixinjiuhao
      driver-class-name: com.mysql.cj.jdbc.Driver
    db2:
      url: jdbc:mysql://host.docker.internal:3306/xiaoqu_intellectual_d?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai&allowMultiQueries=true&allowPublicKeyRetrieval=true
      username: root
      password: kaixinjiuhao
      driver-class-name: com.mysql.cj.jdbc.Driver

xxl:
  job:
    admin:
      addresses: ""
    executor:
      appname: xiaoqu-intellectual-task
